> For the complete documentation index, see [llms.txt](https://docs.musepay.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.musepay.io/reference/api-reference/fund-api/fee.md).

# Fee

Retrieves service fee

{% hint style="warning" %}
Every request must contain [common parameters](/reference/api-reference/common-parameters.md)
{% endhint %}

{% hint style="info" %}
Demo code can be found at [Github](/reference/api-reference.md#demo-client)
{% endhint %}

## Withdraw Coin Fee

Estimate the withdrawal fee for a digital asset.

<mark style="color:green;">`POST`</mark> `/v1/fee/estimate`

#### Request Body

| Name                                       | Type   | Description                      |
| ------------------------------------------ | ------ | -------------------------------- |
| currency<mark style="color:red;">\*</mark> | String | the name of crypto asset         |
| amount<mark style="color:red;">\*</mark>   | String | The requested amount to estimate |

{% tabs %}
{% tab title="200: OK " %}

```json
{
  "code": "200",
  "data": {
    "partner_id": "2000051",
    "currency": "TRX",
    "fee_amount": "1.1",
    "min_threshold": "0",
    "decimals": 18
  },
  "message": "success"
}
```

{% endtab %}
{% endtabs %}
